#kt_ecommerce_sales_table tr.odd td {
  background-color: #f9f9f9;
}

#kt_ecommerce_sales_table th {
  white-space: nowrap;
}

#chart {
  height: 300px;
}

.fv-plugins-message-container {
  margin-top: 0.3rem;
}
.fv-plugins-message-container .fv-help-block {
  color: #dc3545;
  font-size: 1rem;
  font-weight: 400;
}
.fv-plugins-message-container.valid-feedback, .fv-plugins-message-container.invalid-feedback {
  display: block;
  font-weight: 400;
}
